{
    "aspect_ratio": 2.033942558746736,
    "comment_count": 2,
    "created_at": "2020-01-06T21:39:38",
    "deletion_reason": null,
    "description": "Lacunae walks along until she comes across filly blackjack walking a little funny and she just smiles a little bit.\r\nLacunae:Hello Blackjack. Let me guess. You failed in your little heist?\r\nBlackjack: *NODS*\r\nL:And did Glory punish you for it?\r\nBJ: *Nods again*\r\nLacunae just smirks, then smiles.\r\nL: Well maybe I can help you out with your sore flank then.\r\nBJ: *Nods*\r\n\r\nLacunae being the mother of the group.\r\n\r\nFallout Equestria by kkat and Project Horizons by Somber",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 33,
    "first_seen_at": "2020-01-06T21:39:38",
    "format": "png",
    "height": 1532,
    "hidden_from_users": false,
    "id": 2240455,
    "intensities": {
        "ne": 70.452201,
        "nw": 81.686114,
        "se": 61.880458,
        "sw": 75.267137
    },
    "mime_type": "image/png",
    "name": "Filly BJ+L.png",
    "orig_sha512_hash": "5dd5d341d2f8e9f609b4d3c46b52dc3bd0cd1c76652752b3d645df12df57dc47acc33d50d4e6b799013b3735282d17e82f7fa0e387ee78e3542bbb60e5fa4b0f",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/6/2240455.png",
        "large": "https://derpicdn.net/img/2020/1/6/2240455/large.png",
        "medium": "https://derpicdn.net/img/2020/1/6/2240455/medium.png",
        "small": "https://derpicdn.net/img/2020/1/6/2240455/small.png",
        "tall": "https://derpicdn.net/img/2020/1/6/2240455/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/6/2240455/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/6/2240455/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/6/2240455/thumb_tiny.png"
    },
    "score": 38,
    "sha512_hash": "2802eea484b76f9b936fdb3721127b6dac226d2c7335ba806dede42222b919ce2f83a7c849b26181d54fbc0a29c60bc45cdd2137e04ee83e44464b175b259e66",
    "source_url": null,
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        666,
        26909,
        26911,
        26965,
        36457,
        38185,
        40482,
        46439,
        101654,
        115234,
        126810,
        161879,
        447264
    ],
    "tags": [
        "alicorn",
        "fallout equestria",
        "fallout equestria: project horizons",
        "fanfic art",
        "oc",
        "pony",
        "safe",
        "unicorn",
        "spank mark",
        "oc:blackjack",
        "oc:lacunae",
        "two toned mane",
        "artist:draymanor57"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-16T08:32:59",
    "uploader": "Draymanor57",
    "uploader_id": 485036,
    "upvotes": 40,
    "view_url": "https://derpicdn.net/img/view/2020/1/6/2240455__safe_artist-colon-draymanor57_oc_oc-colon-blackjack_oc-colon-lacunae_alicorn_pony_unicorn_fallout+equestria_fallout+equestria-colon-+project+horizons_f.png",
    "width": 3116,
    "wilson_score": 0.7906874288351962
}
